#container {
	text-align:left;
	vertical-align:top;
	font-size: 12px;
	
	padding-left: 50px;
	padding-right: 50px;
	padding-top: 50px;
	padding-bottom: 50px;
	
	color: #39281c;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	line-height: 150%;
	min-height: 400px;

}

#container td {
	vertical-align:top;
}


#container table.program td {
	border: 1px solid silver;
	border-collapse: collapse;
}

#container .h1,
#container h1 {
	color: #a27d21;
	font-size: 35px;
	font-weight:normal;
	line-height: 100%;
	padding: 0px;
	margin-bottom: 10px;
}

#container .h2,
#container h2 {
	color: #a27d21;
	font-size: 16px;
	font-weight:normal;
}

#container .h3,
#container h3 {
	color: #a27d21;
	font-size: 14px;
	font-weight:normal;
}

#container .col1 {
	width: 160px;
}

#container fieldset.paypal {
	width: 300px;
	padding: 20px;
	margin-bottom: 20px;
	margin-right: 20px;
}


#container input,
#container select   {
	width: 250px;
	font-family: verdana, Arial, Helvetica, sans-serif;
	color: #444444;
	font-size: 12px;
	height: 22px;
	padding-left: 10px;
	border: 1px solid #d7d7d7; 
} 

#container select { padding-left: 5px; width: 264px; height: 24px; }


#container .checkbox {
	width: 18px; 
}


#container textarea {
	width: 380px;
	height:80px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

#container .button {
	width: 150px;  height: 28px; background-color: #b07e09; color: #fff; border-radius: 3px; border: 0px; margin-left: 25px;
}

#container img {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right:15px;
	padding-left: 0px;	
}

#container img.img-speaker { width: 140px; }


#container hr {
	width:100%;
	text-align:centre;
}

#container p  {
	padding: 0px;
	margin: 0px;
}
	
#container table { 
	 border-collapse: collapse;
}
#container table td { 
	border: 0px solid grey;
	padding: 5px;
	}

#container .speaker-title { 
	font-weight: bold;
	color: #b07e09;
	font-size: 14px;
}

#menu {
	text-align: left;
	vertical-align:top;
	background-color: #eaeaea;
	margin: 0px;
	width: 135px;
	padding-left: 10px;
	padding-top: 18px;
	color: 6b6b6b;
	font-size: 12px;
}

#menu a#activeMenu {
	color: #00429c;
	font-weight: bold;
}



#menu .h2 {
	color: #00429c;
	font-size: 16px;
	font-weight:bold;
}

/* ----------------------------- */
form fieldset { border: 1px solid silver; }
form fieldset legend { font-weight: bold; }


/* ------------------------------ */
a {
	text-decoration:none;
	color: #6b6b6b;
} 
a:hover {
	text-decoration:underline;
}

.helpStyle {
	display: none; 
	width:350px; 
	background-color: #dff0cc;
	padding: 5px;
	border: 1px solid #7bbb31;
	font-size: 80%;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.helpStyleQ {
	font-weight:bold; 
	color: #7bbb31; 
	width: 15px; 
	text-align: center; 
	font-size: 14px; 
	cursor:pointer;
	
}

.rqd { font-size: 10px; color: red;  padding-left: 10px; }



/* --------------- CART STYLING ------------- */
input, textarea {	border: 1px solid #c9ccc4;	}	

.form-error {		background-color:#fffdb8;	}
